@import "CssWorkgroup";

[class^="create-"] {
    position: relative;
    width: 100%;
    margin-bottom: $grid-gap*2;

    .container {
        @include _containerHelper('normal', $grid-gap);
    }

    .section-head .container {
        padding-bottom: $grid-gap;
        border-bottom: 1px solid color-gray(2);
    }
}